Page MenuHomePhabricator

config: drop the `format.exp-revlogv2.2` option
ClosedPublic

Authored by marmoute on May 3 2021, 7:53 AM.

Details

Summary

It is oddly named and not used at all. The one used by the code is still
experimental.revlogv2. So we drop that one option for consistency. We move
associate documentation to the actual option.

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

marmoute created this revision.May 3 2021, 7:53 AM
baymax updated this revision to Diff 27526.May 3 2021, 9:44 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27857.May 11 2021, 1:42 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27983.May 17 2021, 7:02 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.